﻿
.h1 
{
      EditMenuName: Heading 1;
      font-size: 1.8em !important;
      margin-bottom: 15px !important;
      padding-top: 3px !important;
      font-family: Verdana,Arial,Helvetica,sans-serif !important;
      font-weight: bold !important;
}  
.h2 
{   EditMenuName: Heading 2;
    border-bottom: 1px solid #999999 !important;
    color: #999999 !important;
    font-size: 1.3em !important;
    font-weight: bold !important;
    margin-bottom: 10px !important;
    margin-top: 20px !important;
}  
.h3 
{  
    EditMenuName: Heading 3; 
    margin-top: 0px !important;
    font-size: 1.1em !important;
    margin-bottom: 10px !important;
    font-weight: bold !important;
}